/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* base styles */
body {
	/*font: 15px/25px "ff-tisa-web-pro",Palatino,"Palatino Linotype","Palatino LT STD","Book Antiqua",Georgia,serif;*/
    font-family: "Open Sans";
	color: #444;
	-webkit-font-smoothing: antialiased;
}

section{
	position: relative;
	overflow: hidden;
    padding-top: 55px;
}

h1 {
	font-size: 42px;
	line-height: 48px;
}

h1, h2, h3, h4, h5 {
	color: #393939;
	font-family: "din-condensed-web","Arial Narrow",Arial,sans-serif;
	font-weight: normal;
	text-transform: uppercase; 
	line-height: 38px;
}
a {
    text-decoration: none;
}

.link {
	color: #df4244;
        /*#E56233;*/
}

.heading span:first-child {

}

.subtitle {
	display: block;
	font: 10px/18px "ff-tisa-web-pro",Palatino,"Palatino Linotype","Palatino LT STD","Book Antiqua",Georgia,serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-shadow: none;
}

.border {
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
}

/* base styles */

#main{
	position: relative;
	width: 100%;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*Section about*/
#home {
    width: 100%;
    height: 95%;
    min-height: 100vh;
    text-align: center;
    vertical-align: middle;
    background: url(../images/devils-lake.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}


.web {
  width: 100%;
  height: 100%;
  min-height: inherit;
  background: url(http://d1fki99wqld33s.cloudfront.net/assets/net.png) repeat;
}

/*Section about*/
#background {
    width: 100%;
    height: 95%;
    min-height: 100vh;
    text-align: center;
    z-index: 999;
    vertical-align: middle;
    background: url(../images/devils-lake.jpg) no-repeat center center fixed;
    background-size: cover;
    filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

#about {
    position: absolute;
    top: 25%;
    right: 0;
    z-index: 9999;
    overflow: visible;
    font: normal 16px/24px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
}

.me .left {
    text-align: center;
}
.me .left img {
    width: 28%;
    filter: gray; /* IE6-9 */
    filter: grayscale(0.7); /* Firefox 35+ */
    -webkit-filter: grayscale(0.7); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.me .right {
    text-align: center;
}
.me .right h1, .me .right h4 {
    text-transform: none !important;
}
.me .right .white {
    color: #fff;
    text-transform: none !important;
}
.me .right .green {
    color: #00c09e;
    text-transform: none !important;
}
/* Section about */
#profile, #work, .info {
	text-align: center;
}


/* top bar */
        /* This is the fixed top navigation
---------------------------------------------------*/

/* Topbar (fixed) */
/* Please refer to responsive_custom.css for CSS in smaller viewport */
#section-topbar {
    position: fixed;
    right: 0;
    z-index: 99999;
    overflow: visible;
    font: normal 16px/24px  'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
}

#section-topbar li {
    margin-bottom: 0;
}


#topbar-inner {
    line-height: 0;
    text-align: center;
    padding-top: 30px;
    width: 100%;
}

/*
        Top Bar

        By default, top navigation bar uses "fixed" position
*/
#section-topbar ul#nav {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;

    /* For IE, the outcast */
    zoom:1;
    *display: inline;
}

#section-topbar ul#nav > li {
    display: block;
    float: left;
    padding: 0;
}


#section-topbar ul#nav a {
    /*display: block;*/
    /*font: normal 11px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    text-decoration: none;
    padding: 18px 20px 18px 20px;
    font-size: 0.781904em;  
    color: #393939;
    text-decoration: none;
    font-family: "freight-sans-pro", freightSans, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 700;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
#section-topbar ul#nav .topltip {
    color: white;
}
#section-topbar ul#nav a:hover {
    opacity: 0.5;
    text-decoration: none;
}

#section-topbar ul#nav .active a {
    color: #df4244;
}
#download span {
    display: none;
    padding: 2px 9px;
    position: absolute;
    width: 122px;
}
#download i {
    transform: rotate(0deg);
    transition: .3s;
}
#download i:hover {
    transform: rotate(270deg);
    transition: .3s;
}
#section-topbar ul#nav .active a:hover {
}

/* top bar */


/*Section-projects*/
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@-webkit-keyframes fadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@keyframes fadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}
#projects .one-third.column {
    position: relative;
    
    margin-top: 20px;
    margin-bottom: 50px;
    /*filter: gray; /* IE6-9 */
   /* filter: grayscale(1); /* Firefox 35+ */
  /*  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
   /* filter: gray; /* IE6-9 */
    /*filter: grayscale(0); /* Firefox 35+ */
   /* -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
   /*-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    border-radius: 6px;
    */
    opacity: 0.7;
	
		-webkit-transition: all 0.4s ease-out; 
		-moz-transition: all 0.4s ease-out;
		-o-transition: all 0.4s ease-out;
}
.item {
    height: 300px;
    width: 300px;
    margin: 0 auto;
    padding-top: 75px;
}
#projects .one-third.column:hover{
    
    opacity: 1;
		-webkit-transition: all 0.4s ease-out; 
		-moz-transition: all 0.4s ease-out;
		-o-transition: all 0.4s ease-out;
    /*-webkit-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    */
    
    
}
#projects .one-third.column .mask {
    margin-top: 12px;
    font-size: 11px; 
}
#projects div.mask h2, #projects div.mask a{
    color: rgb(70,70,70);
}



.project-one {
    background: url(../images/jsonline.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
.project-two {
    background: url(../images/bobc.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
.project-three {
    background: url(../images/jmg.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
.project-four {
    background: url(../images/cafeindiamke.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}


/*Section-projects*/

.fa {
    color: #393939;
}
.fa:hover {
    color: #df4244;
}
#resume .column {
	
}

#resume section {
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.work .subtitle {
	display: inline-block;
	margin-left: 20px;
}


/*skills*/
#skills .in div {
	margin-bottom: 20px;
}

#skills span {
	color: #fff;
}

#skills .in .bar {
	-webkit-border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

#skills .in .green, #skills .in .orange, #skills .in .blue {
	-webkit-border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.level_10 .bar, .level_9 .bar, .level_8 .bar, .level_7 .bar, .level_2 .bar{
	background-color: #ddd;
}

.level_10 .bar .green, .level_9 .bar .green, .level_8 .bar .green, .level_7 .bar .green, .level_2 .bar .green{
	background-color: #27ae60;
}

.level_10 .bar .orange, .level_9 .bar .orange, .level_8 .bar .orange, .level_7 .bar .orange, .level_2 .bar .orange{
	background-color: #e67e22;
}

.level_10 .bar .blue, .level_9 .bar .blue, .level_8 .bar .blue, .level_7 .bar .blue, .level_2 .bar .blue{
	background-color: #2980b9;
}

.level_10 .bar div span, .level_9 .bar div span, .level_8 .bar div span, .level_7 .bar div span, .level_2 .bar div span{
	margin-left: 50%;
}
/*skills*/

footer {
	background: black;
	text-align: center;
	text-transform: uppercase;
    background: #222;
    color: #777;
    padding-top: 30px;
    padding-bottom: 30px;
}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
	
	@media only screen and (min-width: 959px) {
		#main {/*
			overflow: hidden;
			min-height: 100%;
			width: calc(100% - 200px);
			margin-left: 200px;
			display: inline;
			float: left;
            */
		}

		#header {
			width: 200px;
			position: fixed;
			background-color: #fff;
			float: left;
			text-align: center;
			top: 0;
			bottom: 0;
			left: 0;
			z-index: 10000;
			overflow: hidden;
			-webkit-box-shadow: 0px 1px 7px 0px rgba(00, 00, 00, .7);
			box-shadow: 0px 1px 7px 0px rgba(00, 00, 00, .7);
		}

		#side {
			width: 240px;
			padding: 78px 30px 0 30px;
			float: right;
		}

		#side #nav {
			width: 50%;
			margin-top: 60px;
			margin-left: 45%;
			overflow: hidden;
		}

		#side {
			position: relative;
			top: 50%;
			margin-top: 200px;
		}

		#nav li {
			
		}

		#main {
			
		}
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#header {
			display: none;
		}
		.imgBackground {
			background: url(../images/rohit-dhiman-devils-lake.jpg);
			background-position: 0 100%;
			background-repeat: no-repeat;
			background-size: cover;
			min-height: 400px;
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: -5;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#header {
			display: none;
		}

		h3 {
			text-align: center;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#header {
			display: none;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#header {
			display: none;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/